*{
    margin: 0;
    padding: 0;
}


.header{
    height: 150px;
    width: 100%;
}
h1{
    position: center;
}

section{
    width: 500px;
    height: 500px;
    margin: auto;
}

.container{
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    justify-content: space-around;
}
.glow {
    margin-top: 20px;
    font-size: 30px;
    font-family: cursive;
    color: #fff;
    -webkit-animation: glow 1s ease-in-out infinite alternate;
    -moz-animation: glow 1s ease-in-out infinite alternate;
    animation: glow 1s ease-in-out infinite alternate;
}
@-webkit-keyframes glow {
    from {
        text-shadow: 0 0 10px #fff, 0 0 20px #fff, 0 0 30px #e60073, 0 0 40px #e60073, 0 0 50px #e60073;
    }

    to {
        text-shadow: 0 0 20px #fff, 0 0 30px #ff4da6, 0 0 40px #ff4da6, 0 0 50px #ff4da6;
    }
}

.btn {
    margin: 10px;
    width: 300px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
#userName{
    width: 300px;
    height: 50px;
    background-color: darksalmon;
}
.container-3{
    display: flex;
    border: 1px solid deeppink;
    flex-direction: column;
    position: relative;
    align-items: center;
    justify-content: space-around;
}
.container-3 > p {
    font-size: 20px;
}


